/**
 * Created by marcokernler on 04.03.17.
 */
/**
 * Created by marcokernler on 04.03.17.
 */
/* colors
-------------------------------------------- */
/* fonts
-------------------------------------------- */
/* font size
-------------------------------------------- */
/* buttons
-------------------------------------------- */
/* tables
-------------------------------------------- */
/* pre
-------------------------------------------- */
/* blockquote
-------------------------------------------- */
/* form
-------------------------------------------- */
/* cms
-------------------------------------------- */
/**
<article class="...">
	<img src="..." alt="...">


	<div class="title">
		<h3>... TITLE ...</h3>
		<p>... SUBTITLE ...</p>
	</div>
</article>

 */
article.imagegallerythumb {
  position: relative;
  border: 2px solid #fff;
  margin-top: 30px;
  transition: border ease 200ms;
  min-height: 255px; }
  article.imagegallerythumb img {
    max-width: 100%; }
  article.imagegallerythumb > .title {
    background-image: url("../img/title-background.png");
    background-repeat: no-repeat;
    background-position: 50% 40px;
    transition: background-position ease 200ms;
    text-align: center;
    min-height: 195px;
    position: absolute;
    bottom: 0px;
    width: 100%;
    left: 0;
    padding: 130px 0 0; }
    article.imagegallerythumb > .title h3 {
      color: #504f4f;
      font-weight: 500;
      font-size: 16px;
      margin: 0; }
    article.imagegallerythumb > .title p {
      color: #606060;
      font-weight: 200;
      font-size: 14px;
      text-transform: uppercase;
      margin: 0; }
  article.imagegallerythumb:hover {
    border: 2px solid #e54148; }
    article.imagegallerythumb:hover > .title {
      background-position: 50% 0; }
  article.imagegallerythumb > .title {
    bottom: 0; }

.container-fluid.no-padding {
  padding: 0 !important; }

.col-sm-3.no-padding {
  padding: 0 !important; }

.galleryimage img {
  display: block; }
